branch: master
files:
  fonts/ttf/KleeOne-Regular.ttf: KleeOne-Regular.ttf
  fonts/ttf/KleeOne-SemiBold.ttf: KleeOne-SemiBold.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/fontworks-fonts/Klee